Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DSDP - Mobile Tools for Java (MTJ) » Device management Cannot import Nokia 6131 NFC SDK v.1.1
Device management Cannot import Nokia 6131 NFC SDK v.1.1 [message #492117] Sun, 18 October 2009 19:50 Go to next message
Raine Kelkka is currently offline Raine Kelkka
Messages: 2
Registered: October 2009
Junior Member
Hi all,

I'm trying to import Nokia 6131 NFC SDK v.1.1 with Eclipse Device Management. There are no error messages, device manager simply does not find any devices for that SDK. Another SDK (S40_Nokia_6212_NFC_SDK) is found and works well so I think my Eclipse installation is ok.

I'm using eclipse-pulsar-galileo-SR1-win32 (Eclipse platform version 3.5.1). My installed MTJ plugin version is "1.0.1.v200909181641-7W7D7EFFt6Zb-appdsJXo".

I produced a log file using "-vmargs -Dorg.eclipse.mtj.toolkit.uei.debug=true". Can't see any errors there either.

Any ideas how to get the 6131 NFC SDK recognized?

Best regards,
Raine
Re: Device management Cannot import Nokia 6131 NFC SDK v.1.1 [message #492928 is a reply to message #492117] Thu, 22 October 2009 12:04 Go to previous message
Diego Madruga Sandin is currently offline Diego Madruga Sandin
Messages: 59
Registered: July 2009
Member
Hi,

MTJ is able to import any UEI compliant emulator, bus it seams some of Nokia toolkits don't follow whats in the specification. For that reason these emulators are not being imported.

Please, feel free to post a bug on our bugzilla so we can investigate this further

Thanks,
Diego
Previous Topic:MTJ 1.0.1 available for download
Next Topic:Device management Cannot import Nokia 6131 NFC SDK v.1.1
Goto Forum:
  


Current Time: Tue Oct 21 15:14:52 GMT 2014

Powered by FUDForum. Page generated in 0.02863 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software